enum: SP_PURPLE_DRACONIAN
monster: MONS_PURPLE_DRACONIAN
name: Purple Draconian
short_name: Dr
adjective: Draconian
genus: Draconian
difficulty: False
species_flags:
  - draconian
  - no_hair
aptitudes:
  xp: -1
  hp: 1
  mp_mod: 0
  wl: 3
  fighting: 1
  ranged weapons: -1
  throwing: -1
  armour: False
  dodging: -1
  shapeshifting: -1
  invocations: 1
  # Purple Draconian specific
  spellcasting: 1
  hexes: 1
  evocations: 1
str: 10
int: 8
dex: 6
levelup_stat_frequency: 4
mutations:
  1:
    MUT_COLD_BLOODED: 1
  7:
    MUT_STRONG_WILLED: 1
  14:
    MUT_INVIOLATE_MAGIC: 1
fake_mutations:
  - long: You can breathe blasts of antimagic.
    short: nullifying breath

orc_name: Purple Orconian
